* Enforce a minimal version of JLaTeXMath (1.0.2).
[scilab.git] / scilab / configure
index 8c05ae4..78291a8 100755 (executable)
@@ -16088,8 +16088,8 @@ $as_echo "$as_me: WARNING: Could not find or use the Java package/jar jlatexmath
 
 
 
-    { $as_echo "$as_me:${as_lineno-$LINENO}: checking minimal version (1.0.1) of jlatexmath" >&5
-$as_echo_n "checking minimal version (1.0.1) of jlatexmath... " >&6; }
+    { $as_echo "$as_me:${as_lineno-$LINENO}: checking minimal version (1.0.2) of jlatexmath" >&5
+$as_echo_n "checking minimal version (1.0.2) of jlatexmath... " >&6; }
    saved_ac_java_classpath=$ac_java_classpath
    export ac_java_classpath="$JLATEXMATH:$ac_java_classpath"
    if test "x" == "x"; then
@@ -16102,7 +16102,7 @@ import org.scilab.forge.jlatexmath.TeXFormula;
 
 public class conftest {
     public static void main(String[] argv) {
-        String minVersion="1.0.1";
+        String minVersion="1.0.2";
 
                             System.out.println(TeXFormula.VERSION);
                                   if (compare(minVersion, TeXFormula.VERSION) > 0) {
@@ -16151,7 +16151,7 @@ EOF
                    STDOUT=`cat conftest.java.output`
                 fi
                 echo "configure: CLASSPATH was $CLASSPATH" >&5
-                  as_fn_error $? "Wrong version of jlatexmath. Expected at least 1.0.1. Found $STDOUT" "$LINENO" 5
+                  as_fn_error $? "Wrong version of jlatexmath. Expected at least 1.0.2. Found $STDOUT" "$LINENO" 5
                             fi
         fi
         if test -f conftest.java.output; then
@@ -16161,7 +16161,7 @@ EOF
         echo "configure: failed program was:" >&5
         cat conftest.java >&5
         echo "configure: CLASSPATH was $CLASSPATH" >&5
-          as_fn_error $? "Wrong version of jlatexmath. Expected at least 1.0.1. Found $STDOUT" "$LINENO" 5
+          as_fn_error $? "Wrong version of jlatexmath. Expected at least 1.0.2. Found $STDOUT" "$LINENO" 5
             fi
 
    else
@@ -16174,7 +16174,7 @@ import org.scilab.forge.jlatexmath.TeXFormula;
 
 public class conftest {
     public static void main(String[] argv) {
-        String minVersion="1.0.1";
+        String minVersion="1.0.2";
 
                             System.out.println(TeXFormula.VERSION);
                                   if (compare(minVersion, TeXFormula.VERSION) != 0) {
@@ -16223,7 +16223,7 @@ EOF
                    STDOUT=`cat conftest.java.output`
                 fi
                 echo "configure: CLASSPATH was $CLASSPATH" >&5
-                  as_fn_error $? "Wrong version of jlatexmath. Expected exact version 1.0.1. Found $STDOUT" "$LINENO" 5
+                  as_fn_error $? "Wrong version of jlatexmath. Expected exact version 1.0.2. Found $STDOUT" "$LINENO" 5
                             fi
         fi
         if test -f conftest.java.output; then
@@ -16233,7 +16233,7 @@ EOF
         echo "configure: failed program was:" >&5
         cat conftest.java >&5
         echo "configure: CLASSPATH was $CLASSPATH" >&5
-          as_fn_error $? "Wrong version of jlatexmath. Expected exact version 1.0.1. Found $STDOUT" "$LINENO" 5
+          as_fn_error $? "Wrong version of jlatexmath. Expected exact version 1.0.2. Found $STDOUT" "$LINENO" 5
             fi
 
     fi